

@font-face {
    font-family: icomoon;
    src: url(../fonts/icomoon.eot?cr46ys);
    src: url(fonts/icomoon.eot?cr46ys#iefix) format('embedded-opentype'), url(fonts/icomoon.ttf?cr46ys) format('truetype'), url(fonts/icomoon.woff?cr46ys) format('woff'), url(fonts/icomoon.svg?cr46ys#icomoon) format('svg');
    font-weight: 400;
    font-style: normal
}

[class^=icon-],
[class*=" icon-"] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-car:before {
    content: "\e95f"
}

.icon-money:before {
    content: "\e95b"
}

.icon-book:before {
    content: "\e95c"
}

.icon-bba:before {
    content: "\e95d"
}

.icon-pplan:before {
    content: "\e95e"
}

.icon-amenities:before {
    content: "\e959"
}

.icon-aim:before {
    content: "\e95a"
}

.icon-circle:before {
    content: "\e958"
}

.icon-star:before {
    content: "\e94a"
}

.icon-star-empty:before {
    content: "\e956"
}

.icon-star-half:before {
    content: "\e957"
}

.icon-images:before {
    content: "\e948"
}

.icon-land:before {
    content: "\e925"
}

.icon-home-search:before {
    content: "\e927"
}

.icon-apartments:before {
    content: "\e928"
}

.icon-home:before {
    content: "\e920"
}

.icon-like:before {
    content: "\e921"
}

.icon-flame:before {
    content: "\e904"
}

.icon-compare:before {
    content: "\e900"
}

.icon-alert:before {
    content: "\e901"
}

.icon-call:before {
    content: "\e902"
}

.icon-phone:before {
    content: "\e90c"
}

.icon-menu:before {
    content: "\e903"
}

.icon-search:before {
    content: "\e906"
}

.icon-close:before {
    content: "\e907"
}

.icon-scroll:before {
    content: "\e908"
}

.icon-inr-bold:before {
    content: "\e909"
}

.icon-inr:before {
    content: "\e90a"
}

.icon-crown:before {
    content: "\e90b"
}

.icon-ready:before {
    content: "\e90d"
}

.icon-under-construction:before {
    content: "\e90e"
}

.icon-new-launch:before {
    content: "\e90f"
}

.icon-near-possession:before {
    content: "\e910"
}

.icon-flag:before {
    content: "\e911"
}

.icon-admin:before {
    content: "\e912"
}

.icon-user:before {
    content: "\e905"
}

.icon-email:before {
    content: "\e91a"
}

.icon-lock:before {
    content: "\e91b"
}

.icon-navigator:before {
    content: "\e913"
}

.icon-bed:before {
    content: "\e914"
}

.icon-location:before {
    content: "\e91c"
}

.icon-tag:before {
    content: "\e915"
}

.icon-prev:before {
    content: "\e916"
}

.icon-next:before {
    content: "\e917"
}

.icon-google:before {
    content: "\e918"
}

.icon-facebook:before {
    content: "\e919"
}

.icon-refine:before {
    content: "\e91d"
}

.icon-order:before {
    content: "\e91e"
}

.icon-refresh:before {
    content: "\e91f"
}

.icon-award:before {
    content: "\e922"
}

.icon-walkthrough:before {
    content: "\ea15"
}

.icon-gas:before {
    content: "\e923"
}

.icon-lift:before {
    content: "\e924"
}

.icon-grocery:before {
    content: "\e926"
}

.icon-wifi:before {
    content: "\e929"
}

.icon-vaastu:before {
    content: "\e92a"
}

.icon-water:before {
    content: "\e92b"
}

.icon-power:before {
    content: "\e92c"
}

.icon-spa:before {
    content: "\e92d"
}

.icon-bike:before {
    content: "\e92e"
}

.icon-theatre:before {
    content: "\e92f"
}

.icon-dog:before {
    content: "\e930"
}

.icon-marshall:before {
    content: "\e931"
}

.icon-fire:before {
    content: "\e932"
}

.icon-cctv:before {
    content: "\e933"
}

.icon-video:before {
    content: "\e934"
}

.icon-Intercom:before {
    content: "\e935"
}

.icon-security:before {
    content: "\e936"
}

.icon-kids-train:before {
    content: "\e937"
}

.icon-school:before {
    content: "\e938"
}

.icon-kids-play:before {
    content: "\e939"
}

.icon-kids-pool:before {
    content: "\e93a"
}

.icon-slides:before {
    content: "\e93b"
}

.icon-court:before {
    content: "\e93c"
}

.icon-yoga:before {
    content: "\e93d"
}

.icon-chess:before {
    content: "\e93e"
}

.icon-bowling:before {
    content: "\e93f"
}

.icon-football:before {
    content: "\e940"
}

.icon-cricket:before {
    content: "\e941"
}

.icon-badminton:before {
    content: "\e942"
}

.icon-tennis:before {
    content: "\e943"
}

.icon-pool:before {
    content: "\e944"
}

.icon-jogging:before {
    content: "\e945"
}

.icon-gym:before {
    content: "\e946"
}

.icon-concierge:before {
    content: "\e947"
}

.icon-skyhigh:before {
    content: "\e948"
}

.icon-automation:before {
    content: "\e949"
}

.icon-golf:before {
    content: "\e94b"
}

.icon-atm:before {
    content: "\e94c"
}

.icon-bank:before {
    content: "\e94d"
}

.icon-park:before {
    content: "\e94e"
}

.icon-bar:before {
    content: "\e94f"
}

.icon-cafe:before {
    content: "\e950"
}

.icon-club:before {
    content: "\e951"
}

.icon-wardrobe:before {
    content: "\e952"
}

.icon-terrace:before {
    content: "\e953"
}

.icon-ac:before {
    content: "\e954"
}

.icon-chimney:before {
    content: "\e955"
}



.enquiry {
    position: fixed;
    z-index: 11;
    width: 90%;
    max-width: 250px;
    padding: 25px;
    right: 20px;
    bottom: 0;
    display: none;
    box-shadow: 0 5px 37px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 1px 37px rgba(0, 0, 0, .4)
}
.bg-cream {
    background: -moz-linear-gradient(45deg, rgba(106, 48, 30, 1) 0%, rgba(240, 186, 142, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(106, 48, 30, 1) 0%, rgba(240, 186, 142, 1) 100%);
    background: linear-gradient(45deg, rgba(106, 48, 30, 1) 0%, rgba(240, 186, 142, 1) 100%)
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%
}

.enquire-button {
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    top: -25px;
    left: -25px;
    z-index: 1001
}

.enquire-button img {
    width: 25px;
    padding-top: 10px
}

.shake {
    animation: shake 1.5s cubic-bezier(.36, .07, .19, .97) both infinite
}

@keyframes shake {

    5%,
    45% {
        transform: translate3d(-1px, 0, 0)
    }

    10%,
    40% {
        transform: translate3d(2px, 0, 0)
    }

    15%,
    25%,
    35% {
        transform: translate3d(-2px, 0, 0)
    }

    20%,
    30% {
        transform: translate3d(2px, 0, 0)
    }

    50% {
        transform: translate3d(0, 0, 0)
    }

    100% {
        transform: translate3d(0, 0, 0)
    }
}

.white {
    color: #fff
}

.enquiry .closeit {
    font-size: .8em;
    line-height: 1;
    top: 10px;
    right: 10px;
    position: absolute;
    cursor: pointer;
    background: 0 0
}

.formtitle {
    font-size: 1em;
    line-height: 1;
    display: none
}
.form-section2 {
    width: 100%;
    margin: 0 0 15px;
    position: relative
}

.form-section2 i {
    position: absolute;
    left: 2px;
    top: 0;
    line-height: 40px;
    font-size: 1em
}
.left {
    float: left
}

.right {
    float: right
}

.inputxt::-webkit-input-placeholder {
    color: #fff
}

.inputxt:-moz-placeholder {
    color: #fff
}

.inputxt::-moz-placeholder {
    color: #fff
}

.inputxt:-ms-input-placeholder {
    color: #fff
}

.inputxt {
    background: 0 0;
    border: none;
    font-size: 1em;
    border-bottom: 2px solid #fff;
    padding: 0 0 0 30px;
    line-height: 40px;
    width: 100%;
    color: #fff
}

.btn-submit {
    width: 100%;
    font-size: 1em;
    line-height: 42px;
    cursor: pointer;
    border: none;
    text-align: center;
    transition: all .5s ease;
    color: #fff;
    background: green
}

.btn-submit:hover {
    background-color: #daa520
}